/*----------------Attache Font Family-------------*/
@font-face {
    font-family: DMSans-Regular;
    src: url('../fonts/DMSans-Regular.ttf'); 
}
@font-face {
    font-family: DMSans-Medium;
    src: url('../fonts/DMSans-Medium.ttf'); 
}
@font-face {
    font-family: DMSans-Bold;
    src: url('../fonts/DMSans-Bold.ttf'); 
}
@font-face {
    font-family: Aileron-Bold;
    src: url('../fonts/Aileron-Bold.otf'); 
}

/*--------------------Common CSS------------------*/
body {
	margin: 0px;
	padding: 0px;
	font-family: DMSans-Regular;
	background: #fff;
}
body::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .2);
    border-radius: 12px
}
body::-webkit-scrollbar {
    width: 10px
}
body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #fff
}
h1, h2, h3, h4, h5, h5, p {
	margin: 0px;
	padding: 0px;	
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
a, a:hover, a:focus {
	text-decoration: none;
	border: none;
	outline: none;
}
input, input:focus, button, button:focus {
	outline: none;
}
* {
	box-sizing: border-box;
}
.container {
    width: 100%;
    max-width: 1520px;
    padding: 0 20px;
}
.smallContainer {
    width: 100%;
    max-width: 1400px;
    padding: 0 20px;
    margin-right: auto;
    margin-left: auto;
}
.textWhite {
	color: #fff !important;
}
.textBlack {
	color: #000;
}
.textOrange {
	color: #6E36AC !important;
}
.bgOrange {
	background: #6E36AC;
}
.padding {
	padding: 50px 0;
} 

/*--------------Banner Section CSS--------------*/
/* .bannerSection {
	background: url(../images/background-pattern.jpg);
} */
/* .bannerbgcolor {
	height: 100%;
	width: 100%;
    background: rgba(255,253,245,0);
    background: -moz-linear-gradient(top, rgba(255,253,245,0) 0%, rgba(255,253,245,0.8) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,253,245,0)), color-stop(100%, rgba(255,253,245,0.8)));
    background: -webkit-linear-gradient(top, rgba(255,253,245,0) 0%, rgba(255,253,245,0.8) 100%);
    background: -o-linear-gradient(top, rgba(255,253,245,0) 0%, rgba(255,253,245,0.8) 100%);
    background: -ms-linear-gradient(top, rgba(255,253,245,0) 0%, rgba(255,253,245,0.8) 100%);
    background: linear-gradient(to bottom, rgba(255,253,245,0) 0%, rgba(255,253,245,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffdf5', endColorstr='#fffdf5', GradientType=0 );
} */
a.logo img {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.stickyHeader header a.logo img {
    width: 176px;
}
header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    padding: 26px 30px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    align-items: center;
    z-index: 9;
}
main {
    position: relative;
}
header ul li a {
	font-size: 20px;
	line-height: 22px;
	color: #000;
	font-family: DMSans-Medium;
	transition: all 0.3s ease;
}
header ul li a:hover {
	color: #6E36AC;
}
header ul {
    display: flex;
}
header ul li {
    padding: 0 18px;
}
header ul li:last-child {
	padding-right: 0px;
}
.toggleMenu {
    display: none;
}
nav ul li a,
nav ul li a:after,
nav ul li a:before {
	transition: all .3s;
}

nav.stroke ul li.active a:after {
    width: 100%;
}
nav.stroke ul li.active a {
    color: #6E36AC;
}
body.stickyHeader nav.stroke ul li a:after {
    bottom: -21px;
    height: 2px;
}
nav.stroke ul li a{
  	position: relative;
}
nav.stroke ul li a:after {
  	position: absolute;
  	bottom: -10px;
  	left: 0;
  	right: 0;
  	margin: auto;
  	width: 0%;
  	content: '.';
  	color: transparent;
  	background: #6E36AC;
  	height: 2px;
}
nav.stroke ul li a:hover:after {
	width: 100%;
}
.bannerText h1 {
	font-size: 75px;
	line-height: 84px;
	font-family: Aileron-Bold;
    padding: 0 0 30px;
}
.bannerText p {
	font-size: 36px;
	line-height: 50px;
}
.emailBox {
    background: #fff;
    padding: 10px 10px 10px 20px;
    border: 1px solid #6E36AC;
    border-radius: 6px;
    margin: 62px 0 44px;
    width: 586px;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.emailBox input {
    border: none;
    font-size: 18px;
    line-height: 20px;
    color: #7E7E7E;
    width: 100%;
}
.getAccess {
    font-size: 20px;
    line-height: 22px;
    color: #fff;
    width: 270px;
    height: 40px;
    border: 1px solid #6E36AC;
    background: #6E36AC;
    border-radius: 6px;
    transition: all 0.3s ease;
}
.getAccess:hover {
    background: #823e23;
    color: #fff;
    border: 1px solid #823e23;
}
ul.socialIcon li {
    margin: 0 12px;
}
ul.socialIcon li:first-child {
    margin-left: 0px;
}
.bannerContent {
    padding: 172px 0 76px 0;
}
.bannerImg img.mobile1 {
    position: absolute;
    top: -39px;
    left: 26px;
    /*z-index: 9;*/
}
.bannerImg {
    text-align: right;
}
.bannerImg {
    justify-content: flex-end;
}
.mainHeading {
	font-size: 44px;
	line-height: 46px;
	color: #6E36AC;
	font-family: DMSans-Bold;
    padding: 0 0 /*46px*/;
}
.contentMain {
    padding: /*96px*/50px 0 0 0;
}
.bigCircle {
	display: flex;
    align-items: center;
    justify-content: center;
}
.bigCircle.rightBigCircle span.myCircle {
	width: 576px;
	height: 576px;
}
.imgSide {
    display: flex;
    justify-content: center;
}
.circle1 {
    width: 268px;
    height: 268px;
    background: #6E36AC;
    opacity: 0.2;
    border-radius: 50%;
    animation: circleDotone 4s infinite linear
}
.circle5 {
    width: 32px;
    height: 32px;
    background: #6E36AC;
    opacity: 0.2;
   	border-radius: 50%; 
    animation: circleDotfive 2s infinite linear
}
.circle4 {
    width: 38px;
    height: 38px;
    background: #6E36AC;
    opacity: 0.2;
   	border-radius: 50%; 
    animation: circleDotfive 2s infinite linear
}
.circle3 {
    width: 64px;
    height: 64px;
    background: #6E36AC;
    opacity: 0.2;
   	border-radius: 50%; 
    animation: circleDotthree 3s infinite linear
}
.circle6 {
    width: 18px;
    height: 18px;
    background: #6E36AC;
    opacity: 0.2;
   	border-radius: 50%; 
    animation: circleDotone 1s infinite linear
}
.imgSide .circle1 {
    top: 74px;
    right: 15px;
    z-index: -9;    
}
.imgSide .circle5 {
    top: 160px;
    left: 0;
}
.imgSide .circle4 {
    top: 140px;
    left: -12px;
}
.imgSide .img1 {
    top: 0;
    right: 0;
}
.imgSide .img2 {
    top: 54%;
    right: -10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.imgSide .img3 {
    bottom: 50px;
    right: 20px;
    width: 12%;
}
.imgSide .img4 {
    bottom: 0;
    left: 0;
    width: 12%;
}
.imgSide .img5 {
    width: 18%;
    top: 50%;
    left: -60px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.goliveSection .img6 {
    top: 10px;
    left: 0;
}
h3.subHeading {
	font-size: 42px;
	line-height: 46px;
	color: #6E36AC;
	font-family: DMSans-Bold;
    padding: 0 0 20px;
}
p.paragraph {
	font-size: 20px;
	line-height: 34px;	
}
.rightSide {
    padding: 0 0 0 96px;
}
.leftSide {
	padding: 0 96px 0 0;
}
.contentMain ul.socialIcon li {
    width: 188px;
    height: 56px;
}
.contentMain ul.socialIcon li img {
	width: 100%;
}
.contentMain ul.socialIcon {
    padding: 40px 0 0 0;
}
.earnSection .imgSide .img1 {
    top: 0;
    right: 42px;
}
.earnSection .imgSide .img3 {
    bottom: 42px;
    right: -20px;
}
.earnSection .imgSide .img4 {
    bottom: 45px;
    left: 0px;
}
.earnSection .imgSide .img5 {
    left: -62px;
}
.earnSection .imgSide .circle5 {
    top: 99px;
    left: 0px;
}
.earnSection.goliveSection .img6 {
    top: -32px;
    left: -12px;
}
.earnSection .imgSide .circle1 {
    top: 80px;
    right: 26px;
    z-index: -9;
}
.discovery .circle3 {
    bottom: 66px;
    left: 10px;
}
.communication .bigCircle.rightBigCircle:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 670px;
    height: 670px;
    background: #fff;
    border-radius: 50%;
    z-index: -99;
}
.communication .bigCircle.rightBigCircle:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 674px;
    height: 674px;
    background: #6e36ac;
    border-radius: 50%;
    z-index: -999;
}
.communication .circle6 {
    top: 60px;
    right: 78px;
}
.communication .circle3 {
    bottom: 96px;
    right: -10px;
}
.communication .imgSide .circle4 {
    top: 162px;
    left: -14px;
}
.communication .circle1 {
    bottom: 0;
    top: inherit;
    left: -40px;
    z-index: -999;
}
.communication img.circleImg1 {
    top: 50px;
    right: -120px;
}
.communication img.circleImg2 {
    bottom: 18px;
    right: -40px;
}
.communication img.circleImg3 {
    bottom: 186px;
    left: -76px;
}
.communication img.circleImg4 {
    top: -6px;
    left: -22px;
}
.standOut .circle3 {
    bottom: 66px;
    left: 10px;
}
.newsletter {	
	background-image: url(../images/newsletter-bg.jpg);
	padding: 70px 0px;
}
.newsletter h3.subHeading {
    padding: 0px 0 10px;
}
.newsletter p {
	font-size: 18px;
	line-height: 22px;
}
.newsletter .emailBox {
    margin: 50px auto 0;
    border: none;
}
.newsletter .getAccess {
    width: 186px;
}
.getAppSection {
    background: #6E36AC;
    padding: 100px 0px;
    overflow: hidden;
}
.getAppContent h4 {
	font-size: 42px;
	line-height: 46px;
	font-family: DMSans-Bold;
}
.getAppContent h2 {
	font-size: 62px;
	line-height: 66px;
	font-family: DMSans-Bold;
    padding: 12px 0 36px;
}
.getAppContent p {
    font-size: 27px;
    line-height: 40px;    
    padding: 0 0 52px 0;
}
img.rotateImg1 {
    top: 152px;
    left: -130px;
}
img.rotateImg2 {
    top: -158px;
    left: 240px;
}
img.rotateImg3 {
    top: 150px;
    right: 72px;
}
img.rotateImg4 {
    top: -145px;
    right: -282px;
}
img.rotateImg5 {
    top: 166px;
    right: -250px;
}
footer {
    padding: 10px 0;
    background: #fff;
    
}
.footerLogo img {width: 40%;;}

p.copyright {
    color: #312A28;
    font-size: 14px;
    line-height: 20px;
    padding: 16px 0 0;
}
ul.footerSocialIcon li {
    margin: 0 10px;
}
ul.footerSocialIcon li:last-child {
    margin-right: 0px;
}
.footerMenu li a {
    font-size: 14px;
    line-height: 16px;
    color: #312A28;
    font-family: DMSans-Medium;
    transition: all 0.3s ease;
}
.footerMenu li a:hover {
    color: #6E36AC;
}
.footerMenu li {
    padding: 0 20px;
    position: relative;
}
.footerMenu li:last-child {
    padding-right: 0px;
}
.footerMenu li:before {
    content: '';
    position: absolute;
    top: 6px;
    left: 0px;
    height: 14px;

    width: 1px;
    background: #333;
}
.footerMenu li:first-child:before {
    content: none;
}
ul.footerMenu {
    padding: 12px 0 0;
}
nav.ResponsiveMenu {
    padding: 110px 0 60px;
}
nav.ResponsiveMenu li a {
    padding: 10px 26px;
    display: flex;
    font-size: 18px;
    line-height: 22px;
    color: #000;
    border-bottom: 1px solid #e2e2e2;
    transition: all 0.3s ease;
}
nav.ResponsiveMenu li a:hover {
    color: #6E36AC;
}
.bigCircle img {
    transition: all 0.3s ease;
}
.earnSection img.img6 {
    top: 20px;
    left: -14px;
}
@keyframes circleDotone {
    0% {
        transform: scale(0.8)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(0.8)
    }
}
@-webkit-keyframes circleDotone {
    0% {
        transform: scale(0.8)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(0.8)
    }
}
@keyframes circleDotfive {
    0% {
        transform: scale(0.6)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(0.6)
    }
}

@-webkit-keyframes circleDotfive {
    0% {
        transform: scale(0.6)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(0.6)
    }
}
@keyframes circleDotthree {
    0% {
        transform: scale(0.6)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(0.6)
    }
}

@-webkit-keyframes circleDotthree {
    0% {
        transform: scale(0.6)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(0.6)
    }
}
@keyframes circleDotone {
    0% {
        transform: scale(0.5)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(0.5)
    }
}

@-webkit-keyframes circleDotone {
    0% {
        transform: scale(0.5)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(0.5)
    }
}
ul.footerSocialIcon a img:hover {
    transform: scale(1.1);
}
ul.footerSocialIcon a img {
    transition: all 0.3s ease;
    transform: scale(1);
}
ul.socialIcon li a img {
    transition: all 0.3s ease;
    transform: scale(1);
}
ul.socialIcon li a img:hover {
    transform: scale(1.01);
}
.bigCircle > img {
    width: 300px;
}
span.myCircle {
    background: transparent linear-gradient(180deg, #dfc3ff 0%, 100%) 0% 0%;
    background: transparent linear-gradient(180deg, #dfc3ff 0%, #6E36AC 100%);
    width: 512px;
    height: 512px;
    border-radius: 50%;
    position: absolute;
    z-index: -9;
}
.radar span:nth-child(1) {
    animation-delay: 0s;
    -webkit-animation-delay: 0s
}
.radar span:nth-child(2) {
    animation-delay: .66s;
    -webkit-animation-delay: .66s
}
.radar span:nth-child(3) {
    animation-delay: 1.33s;
    -webkit-animation-delay: 1.33s
}
@keyframes radar {
    0% {
        transform: scale(0);
        opacity: 0
    }
    50% {
        transform: scale(1);
        opacity: 1
    }
    100% {
        transform: scale(2);
        opacity: 0
    }
}
@-webkit-keyframes radar {
    0% {
        -webkit-transform: scale(0);
        opacity: 0
    }
    50% {
        -webkit-transform: scale(1);
        opacity: .6
    }
    100% {
        -webkit-transform: scale(2);
        opacity: 0
    }
}
.stickyHeader header {
    z-index: 99;
    background: #fff;
    padding: 20px 30px;
    box-shadow: 0 0px 16px #eaeaea;
}
nav.ResponsiveMenu ul {
    display: block;
}
.ResponsiveMenu li {
    padding: 0;
}


/*-----------------About us page CSS---------------*/
.ContentSection {
    padding: 86px 0 0;
}
.innerBanner {
    height: 248px;
    width: 100%;
    background: #6e36ac;
}
.innerBanner h1 {
    font-size: 42px;
    line-height: 46px;
    font-family: DMSans-Bold;
}
.aboutUsContent h2 {
    font-size: 20px;
    line-height: 30px;
    font-family: DMSans-Medium;   
    padding: 0px 0 16px;
}
.aboutUsContent {
    padding: 100px 0 0;
}
.aboutUsContent {
    padding: 100px 0;
}
.aboutUsContent p {
    font-size: 18px;
    line-height: 28px;
    padding: 0 0 26px;
}
.contentBlock {
    padding: 0 0 20px;
}
.aboutTeam h3 {
    font-size: 20px;
    line-height: 22px;
    color: #7F391B;
    font-family: DMSans-Medium;   
    padding: 0 0 4px;  
}
.aboutTeam {
    padding: 0 0 0 14px;
}
.teamBlock {
    padding: 6px 0 0;
}
.aboutTeam p {
    font-size: 14px;
    line-height: 18px;
    padding: 0px;
}
.teamBox {
    padding: 0 100px 0 0;
}
.teamBox:last-child {
    padding: 0;
}

/*--------------Guideline page CSS----------------*/
.guidelineContent {
    padding: 80px 0 0px;
}
.guideline p.mainParagraph {
    font-size: 20px;
    line-height: 30px;
}
.guidelineContent h2 {
    font-size: 24px;
    line-height: 30px;
    font-family: DMSans-Medium;
    padding: 5px 0 15px;
}
.guideline .contentBox h3 {
    font-size: 20px;
    line-height: 26px;
    font-family: DMSans-Medium;
    padding: 0 0 15px;
}
.guideline .contentBox ul {
    padding: 0 0 0 40px;
}
.guideline .contentBox ul li {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    padding: 0 0 20px;
    position: relative;
}
.guideline .contentBox ul li:before {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 6px;
    left: -23px;
    border: 3px solid #6E36AC;
}
.guideline .contentBox {
    padding: 0 0 14px;
}

.guideline ul.subList li:before {
    content: none;
}
.guideline ul.subList li:after {
    content: '';
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 6px solid #ea666e;
    display: inline-block;
    top: 8px;
    left: -16px;
    position: absolute;
}
.guideline ul.subList {
    padding: 20px 0 16px 20px;
}
.guideline ul.subList li {
    padding: 0 0 10px;
}
.guideline ul.subList li:last-child {
    padding-bottom: 0px;
}
.guideline p.lastPara {
    font-size: 18px;
    line-height: 24px;
    padding: 6px 0px;
}
.guideline p.lastPara a, .guideline .contentBox ul li a, p.para a {
    color: #6E36AC;
}
.guideline p.lastPara a:hover, .guideline .contentBox ul li a:hover, p.para a:hover {
    color: #d24010;
}
p.para {
    font-size: 16px;
    line-height: 28px;
    padding: 0 0 20px;
}

